[
    "attr_accountable_type",
    "attr_added_store_credit",
    "attr_address",
    "attr_advertiser",
    "attr_awb_number",
    "attr_card_number",
    "attr_city",
    "attr_colors",
    "attr_country",
    "attr_currency",
    "attr_delivery",
    "attr_description",
    "attr_discount",
    "attr_err_image_size",
    "attr_expiry_date",
    "attr_favorite_locations",
    "attr_final_bill",
    "attr_full_name_",
    "attr_languages",
    "attr_location",
    "attr_mobile",
    "attr_name",
    "attr_order_date",
    "attr_order_number",
    "attr_payment",
    "attr_payment_information",
    "attr_personal_information",
    "attr_phone",
    "attr_products",
    "attr_promotions",
    "attr_quantity",
    "attr_region",
    "attr_remaining_bill",
    "attr_remaining_is",
    "attr_remaining_store_credit",
    "attr_return_days",
    "attr_return_policy",
    "attr_search_by",
    "attr_select_location_from",
    "attr_select_quantity",
    "attr_send_password_rest_email",
    "attr_shipping_company",
    "attr_size",
    "attr_start_at",
    "attr_status",
    "attr_subtotal",
    "attr_suggested_items",
    "attr_tel",
    "attr_title",
    "attr_today_s_hot_deals",
    "attr_total",
    "attr_total_price",
    "attr_total_price_is",
    "attr_type",
    "btn_add_to_cart",
    "btn_calculate_order",
    "btn_cash",
    "btn_change_password",
    "btn_check_out",
    "btn_configure_payment",
    "btn_favorites",
    "btn_forgot_password",
    "btn_gateway",
    "btn_get_ad",
    "btn_gps",
    "btn_log_in",
    "btn_log_out",
    "btn_manually",
    "btn_place_order",
    "btn_proceed",
    "btn_request_ad",
    "btn_send",
    "btn_send_message",
    "btn_share",
    "btn_share_ad",
    "btn_sign_in",
    "btn_sign_in_or_sign_up",
    "btn_sign_up",
    "btn_skip",
    "btn_submit_to_promotion",
    "btn_undo",
    "dialog_confirm_log_out",
    "dialog_confirm_remove_from_wish_list",
    "dialog_getting_location",
    "dialog_getting_location_info",
    "dialog_loading",
    "dialog_logging_out",
    "dialog_opt_camera",
    "dialog_opt_cancel",
    "dialog_opt_gallery",
    "dialog_opt_no",
    "dialog_opt_ok",
    "dialog_opt_pick_file",
    "dialog_opt_request_another",
    "dialog_opt_update",
    "dialog_opt_upload_from_camera",
    "dialog_opt_upload_from_gallery",
    "dialog_opt_view_image",
    "dialog_opt_yes",
    "dialog_proceed_to_check_out",
    "dialog_rationale_share_photos",
    "dialog_take_promotion",
    "dialog_update_mobile_number",
    "dialog_update_name",
    "dialog_update_phone_number",
    "dialog_use_promotion_code",
    "dialog_use_store_credit",
    "err_address_not_specified",
    "err_currency_not_specified",
    "err_email_address_invalid",
    "err_email_already_exists",
    "err_empty_fields",
    "err_failed_sharing",
    "err_file_pick_failed",
    "err_generic_error",
    "err_no_email",
    "err_no_internet_connection",
    "err_no_location",
    "err_no_message",
    "err_no_mobile",
    "err_no_name",
    "err_no_number_of_days",
    "err_no_selected_photo",
    "err_no_shipping_company",
    "err_no_start_date",
    "err_no_tel",
    "err_no_title",
    "err_not_logged_in_missing_info",
    "err_number_of_days_too_large",
    "err_password_length",
    "err_password_too_short",
    "err_passwords_dont_match",
    "err_products_not_in_promotion",
    "err_promotion_expired",
    "err_server_connection_error",
    "err_some_fields_are_empty",
    "err_specify_region",
    "err_username_password_incorrect",
    "hint_address",
    "hint_confirm_password",
    "hint_content",
    "hint_currency",
    "hint_email",
    "hint_full_name",
    "hint_insurance_name",
    "hint_insurance_number",
    "hint_languages",
    "hint_mobile",
    "hint_mobile_optional",
    "hint_name",
    "hint_new_password",
    "hint_new_password_confirmation",
    "hint_number_of_days",
    "hint_old_password",
    "hint_password",
    "hint_phone",
    "hint_phone_optional",
    "hint_private_promotion_code",
    "hint_public_promotion_code",
    "hint_shipping_companies",
    "hint_size",
    "hint_tel",
    "hint_title",
    "hint_type",
    "hint_your_message",
    "hint_zip_code",
    "menu_cart",
    "menu_notifications",
    "menu_search",
    "nav_ads",
    "nav_categories",
    "nav_contact_us",
    "nav_header_desc",
    "nav_header_title",
    "nav_home",
    "nav_my_orders",
    "nav_promotions",
    "nav_purchase_history",
    "nav_settings",
    "nav_shop_by_category",
    "nav_todays_hot_deals",
    "nav_wish_list",
    "nav_your_account",
    "nav_your_orders",
    "nav_your_wish_list",
    "prompt_not_logged_in",
    "prompt_please_retry",
    "prompt_send_photo",
    "prompt_send_photos",
    "toast_added_to_cart",
    "toast_added_to_wishlist",
    "toast_done",
    "toast_done_check_email",
    "toast_item_removed_from_cart",
    "toast_order_sent",
    "toast_password_email_sent",
    "toast_password_updated",
    "toast_removed_from_wishlist",
    "toast_success_ad_request_sent",
    "toast_wait_for_confirmation_email",
    "txt_enter_awb",
    "txt_help",
    "txt_hot_deal",
    "txt_purchased",
    "txt_Submit",
    "txt_today_trending",
    "txt_track_your_rders",
    "txt_v_all_categories",
    "txt_v_best_sellers",
    "txt_v_bronze_ads",
    "txt_v_cart_is_empty",
    "txt_v_covered_by_store_credit",
    "txt_v_details_of",
    "txt_v_gold_ads",
    "txt_v_more_from",
    "txt_v_new_arrival",
    "txt_v_no_bronze_ads",
    "txt_v_no_categories",
    "txt_v_no_color",
    "txt_v_no_data",
    "txt_v_no_gold_ads",
    "txt_v_no_silver_ads",
    "txt_v_no_store_credit",
    "txt_v_order_details",
    "txt_v_select_color",
    "txt_v_select_date",
    "txt_v_select_photo",
    "txt_v_silver_ads",
    "txt_v_store_credit_covered",
    "txt_v_track_order",
    "txt_v_tracking",
    "txt_v_welcome"
]